Bug 1120919 - [abrt] ibus-table: main.py:268:main:UnicodeEncodeError: 'ascii' codec can't encode characters in position 1150-1152: ordinal not in range(128)
Summary: [abrt] ibus-table: main.py:268:main:UnicodeEncodeError: 'ascii' codec can't e...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-table
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:40a442d720040b7e04aeea81ae8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 01:49 UTC by Hin-Tak Leung
Modified: 2014-08-08 08:42 UTC (History)
7 users (show)

Fixed In Version: ibus-table-1.8.6-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-08 08:39:44 UTC


Attachments (Terms of Use)
File: backtrace (18.48 KB, text/plain)
2014-07-18 01:49 UTC, Hin-Tak Leung
no flags Details
File: environ (143 bytes, text/plain)
2014-07-18 01:49 UTC, Hin-Tak Leung
no flags Details

Description Hin-Tak Leung 2014-07-18 01:49:54 UTC
Description of problem:


Version-Release number of selected component:
ibus-table-1.8.3-1.fc20

Additional info:
reporter:       libreport-2.2.2
cmdline:        /usr/bin/python3 /usr/share/ibus-table/engine/main.py --xml
executable:     /usr/share/ibus-table/engine/main.py
kernel:         3.13.10-200.fc20.x86_64
runlevel:       N 5
type:           Python3
uid:            0

Truncated backtrace:
#1 main in /usr/share/ibus-table/engine/main.py:268
#2 <module> in /usr/share/ibus-table/engine/main.py:290

Comment 1 Hin-Tak Leung 2014-07-18 01:49:58 UTC
Created attachment 918907 [details]
File: backtrace

Comment 2 Hin-Tak Leung 2014-07-18 01:49:59 UTC
Created attachment 918908 [details]
File: environ

Comment 3 Fedora Update System 2014-07-21 14:42:59 UTC
ibus-table-1.8.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-table-1.8.5-1.fc19

Comment 4 Fedora Update System 2014-07-21 14:45:37 UTC
ibus-table-1.8.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-table-1.8.5-1.fc20

Comment 5 Fedora Update System 2014-07-22 03:32:39 UTC
Package ibus-table-1.8.5-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-table-1.8.5-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8614/ibus-table-1.8.5-1.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-07-29 11:16:00 UTC
ibus-table-1.8.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-table-1.8.6-1.fc19

Comment 7 Fedora Update System 2014-07-29 11:16:33 UTC
ibus-table-1.8.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-table-1.8.6-1.fc20

Comment 8 Fedora Update System 2014-08-08 08:39:44 UTC
ibus-table-1.8.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-08-08 08:42:05 UTC
ibus-table-1.8.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.